html,body{
	background-color:#FFFFFF;
	margin:0px;
	padding:0px;
	font-size:0px;
	font-family:palatino,georgia,verdana,arial;
	text-align:center;
	cursor:default;
	overflow:hidden;
}
#sheild{
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	background-color:#FFFFFF;
	filter:alpha(opacity=100,finishopacity=70,style=3);
	-moz-opacity:.70;
	opacity:.70;
	z-index:5000;
	voice-family:"\"}\"";
	voice-family:inherit;
	overflow:hidden;
}
#flash{
	position:absolute;
	top:50%;
	left:50%;
	width:100px;
	height:42px;
	margin-left:-50px;
	margin-top:-21px;
	background-image:url('../images/loading.FFF.gif');
	filter:alpha(opacity=80);
	-moz-opacity:.80;
	opacity:.80;
	z-index:10000;
	cursor:wait;
	overflow:hidden;
}
#bg_b_l{
	position:absolute;
	padding:0px;
	bottom:-1px;
	left:0px;
	width:350px;
	height:525px;
	z-index:10;
	overflow:hidden;
	background-image:url('../images/bg.b.l.FFF.jpg');
	voice-family:"\"}\"";
	voice-family:inherit;
}
#bg_b_r{
	position:absolute;
	padding:0px;
	bottom:-1px;
	right:0px;
	width:152px;
	height:184px;
	z-index:10;
	overflow:hidden;
	background-image:url('../images/bg.b.r.FFF.jpg');
	voice-family:"\"}\"";
	voice-family:inherit;
}
#center_stage{
	position:absolute;
	top:50%;
	left:50%;
	margin-top:-280px;
	margin-left:-431px;
	-moz-box-sizing: border-box;
	height:582px;
	width:862px;
	border:0px;
	z-index:20;
	visibility:visible;
	overflow:hidden;
	voice-family:"\"}\"";
	voice-family:inherit;
}
#main{
	position:absolute;
	top:100px;
	left:100px;
	height:382px;
	width:662px;
	-moz-box-sizing: border-box;
	border:1px solid #CCCCCC;
	z-index:20;
	visibility:hidden;
	overflow:hidden;
	filter:alpha(opacity=70);
	-moz-opacity:.70;
	opacity:.70;
}
.content_title{
	position:absolute;
	top:-5px;
	left:0px;
	width:628px;
	height:37px;
	-moz-box-sizing: border-box;
	padding-left:3px;
	border:0px;
	font-family:palatino,georgia,verdana,arial;
	letter-spacing:5px;
	font-size:35px;
	font-weight:bold;
	color:#BBBBBB;
	text-align:justify;
	background-color:#FFFFFF;
	filter:alpha(opacity=30,finishopacity=0,style=1,startx=0,starty=40,finishx=0,finishy=100);
	-moz-opacity:.50;
	opacity:.50;
	z-index:140;
	overflow:hidden;
	visibility:hidden;
}
.content_window{
	position:absolute;
	top:32px;
	left:10px;
	width:630px;
	height:321px;
	-moz-box-sizing: border-box;
	border:1px solid #EAEAEA;
	background-color:#FCFCFC;
	z-index:250;
	visibility:hidden;
	overflow:hidden;
}
#macky_bg{
	background:url('../images/content.bg.FFF.jpg') transparent top no-repeat;
	height:319px;
}
#profile_pic {
	background-color:#FFFFFF;
}
.content{
	position:absolute;
	top:0px;
	left:0px;
	width:628px;
	padding:5px;
	height:inherit;
	-moz-box-sizing: border-box;
	font-family:palatino,georgia,verdana,arial;
	font-size:9px;
	color:#AAAAAA;
	text-align:justify;
}
#content_scroller{
	position:absolute;
	top:32px;
	right:0px;
	width:10px;
	height:321px;
	-moz-box-sizing: border-box;
	border:solid #EAEAEA;
	border-width:1px 0 1px 1px;
	background-color:#FCFCFC;
	z-index:150;
	filter:alpha(opacity=80);
	-moz-opacity:.80;
	opacity:.80;
	overflow:hidden;
	voice-family:"\"}\"";
	voice-family:inherit;
}
#scroll_bar{
	position:absolute;
	left:0px;
	width:9px;
	height:30px;
	-moz-box-sizing: border-box;
	border:solid #CCCCCC;
	border-width:0 0 0 0;
	background-color:#AAAAAA;
	filter:alpha(opacity=50);
	-moz-opacity:.50;
	opacity:.50;
	z-index:150;
	overflow:hidden;
}
#c_frame{
	position:absolute;
	top:0px;
	left:0px;
	margin:0px;
	height:auto;
	width:628px;
	-moz-box-sizing: border-box;
	filter:alpha(opacity=70);
	-moz-opacity:.70;
	opacity:.70;
	overflow:hidden;
	voice-family:"\"}\"";
	voice-family:inherit;
}
#content_0{
	filter:alpha(opacity=100,finishopacity=75,style=2);
	-moz-opacity:.80;
	opacity:.80;
	background-color:#FAFAFA;
}
#content_3{
	height:inherit;
}
#content_5{
	filter:alpha(opacity=100,finishopacity=60,style=2);
	-moz-opacity:.80;
	opacity:.80;
	background-color:#FAFAFA;
}
#content_6{
	filter:alpha(opacity=100,finishopacity=60,style=2);
	-moz-opacity: 0.80;
	background-color:#FAFAFA;
}
#cr_bg{
	position:absolute;
	left:761px;
	top:252px;
	width:12px;
	height:230px;
	-moz-box-sizing: border-box;
	filter:alpha(opacity=40);
	-moz-opacity:.40;
	opacity:.40;
	overflow:hidden;
	z-index:5;
}
#copyright{
	position:absolute;
	left:0px;
	top:0px;
	width:12px;
	height:230px;
	font-family:palatino,georgia,verdana,arial;
	letter-spacing:3px;
	font-size:8px;
	color:#FFFFFF;
	text-align:left;
	writing-mode:tb-rl;
	filter:flipH() flipV() alpha(opacity=70);
	-moz-opacity:0;
	opacity:0;
	overflow:hidden;
}
#styles{
	position:absolute;
	bottom:0px;
	left:0px;
	height:17px;
	width:660px;
	-moz-box-sizing: border-box;
	border:1px solid #CCCCCC;
	border-width:1px 0 0 0;
	background-color:#FCFCFC;
	filter:alpha(opacity=80);
	-moz-opacity:.80;
	opacity:.80;
	z-index:150;
	overflow:hidden;
	voice-family:"\"}\"";
	voice-family:inherit;
}
#s_text{
	position:absolute;
	top:0px;
	left:0px;
	-moz-box-sizing: border-box;
	height:16px;
	width:49px;
	border:1px solid #CCCCCC;
	border-width:0 1px 0 0;
	overflow:hidden;
}
#s_bg{
	position:absolute;
	top:0px;
	right:0px;
	height:16px;
	width:39px;
	-moz-box-sizing: border-box;
	border:1px solid #CCCCCC;
	border-width:0 0 0 1px;
	overflow:hidden;
	voice-family:"\"}\"";
	voice-family:inherit;
}
#s_FFF{
	position:absolute;
	top:3px;
	left:6px;
	width:10px;
	height:10px;
	-moz-box-sizing: border-box;
	background-color:#DDDDDD;
	border:1px solid #AAAAAA;
	overflow:hidden;
	filter:alpha(opacity=50);
	-moz-opacity:.50;
	opacity:.50;
}
#s_000{
	position:absolute;
	top:3px;
	left:22px;
	width:10px;
	height:10px;
	-moz-box-sizing: border-box;
	background-color:#222222;
	border:1px solid #AAAAAA;
	overflow:hidden;
	filter:alpha(opacity=50);
	-moz-opacity:.50;
	opacity:.50;
}
.tbox{
	position:absolute;
	top:0px;
	height:16px;
	width:450px;
	padding:5px;
	-moz-box-sizing: border-box;
	font-family:palatino,georgia,verdana,arial;
	font-size:7px;
	color:#888888;
	letter-spacing:2px;
	overflow:hidden;
	voice-family:"\"}\"";
	voice-family:inherit;
}
#txt_tbox{
	left:50px;
	-moz-box-sizing: border-box;
	text-align:left;
}
#bg_tbox{
	right:40px;
	-moz-box-sizing: border-box;
	text-align:right;
}
#menu_bar{
	position:absolute;
	right:0px;
	top:54px;
	width:200%;
	height:18px;
	-moz-box-sizing: border-box;
	background-color:#C7C7C7;
	border:1px solid #777777;
	border-width:1px 0 1px 0;
	z-index:300;
	voice-family:"\"}\"";
	voice-family:inherit;
	filter:alpha(opacity=80,finishopacity=0,style=1);
	-moz-opacity:.25;
	opacity:.25;
	overflow:hidden;
}
.mac_0,.mac_0_over{
	position:absolute;
	padding:1px;
	font-size:9px;
	filter:alpha(opacity=50);
	-moz-opacity:.50;
	opacity:.50;
	color:#FFFFFF;
	background-color:#888888;
	layer-background-color:#888888;
	text-align:left;
}
.mac_0_over{
	background-color:#AAAAAA;
	layer-background-color:#AAAAAA;
}
.mac_1,.mac_1_over{
	position:absolute;
	padding:2px;
	font-size:8px;
	filter:alpha(opacity=50);
	-moz-opacity:.50;
	opacity:.50;
	color:#FFFFFF;
	background-color:#999999;
	layer-background-color:#999999;
	text-align:left;
}
.mac_1_over{
	background-color:#BBBBBB;
	layer-background-color:#BBBBBB;
}
.mac_2,.mac_2_over{
	position:absolute;
	padding:2px;
	font-size:8px;
	filter:alpha(opacity=50);
	-moz-opacity:.50;
	opacity:.50;
	color:#FFFFFF;
	background-color:#AAAAAA;
	layer-background-color:#AAAAAA;
	text-align:left;
}
.mac_2_over{
	background-color:#CCCCCC;
	layer-background-color:#CCCCCC;
}